/* @override http://localhost:8888/joomla/views/templates/zengrid/css/joomla.css */

/* @group Joomla Stuff */
table.contenttoc {float: right;padding:8px;display: none}
.pagenavcounter {display: none}
.pagenavbar {position: absolute;top: 600px;left: 810px;width: 100px}
.blog,.contentpaneopen {width: 100%}
p.counter {clear: both}
div.banneritem,div.banneritem_text {margin: 10px 0}

/* @group Date Styling */
.blogdate {}
span.dateday {margin-right: 4px}
span.datemonth {margin-right: 4px}
span.dateyear {}

/* @end */

/* @group PDF Buttons etc */
.meta {float: left;width: 100%;clear: both;font-size: 0.9em}
.buttonheading {float: left;width: 100%;margin-bottom: 10px;clear: both}
.buttonheading a {background: none;margin: 0;padding: 0}
#page .buttonheading {margin: 0}
.contentpaneopen_edit {width: 20px;text-align: right;background: none;float: right}
/* @end */

/* @group Override Specific */

/* @group Frontpage Columns */
.column1.cols2 {width: 48%;float: left}
.column2.cols2 {width: 48%;float:right}
.column1.cols3,.column2.cols3 {width: 31%;float: left;margin-right: 2%}
.column3.cols3 {width: 31%;float:right}
.article_row {clear: both;width: 100%;float: left;padding: 0px 0 20px;margin-bottom: 20px}
.cols1 {clear: both}
/* @end */

/* @group AKJSGFJASYFGJKABSFKAFSN RAAAAGH */
.items-row { clear: both; width: 100%; float: left; padding: 0px 0 20px; margin-bottom: 20px }
.items-row.cols-1 .item {clear: both}
.items-row.cols-2 .item {width: 48%}
.items-row.cols-2 .item.column-1 {float: left}
.items-row.cols-2 .item.column-2 {float:right}
.items-row.cols-3 .item {width: 31%}
.items-row.cols-3 .item.column-1,
.items-row.cols-3 .item.column-2 {float: left;margin-right: 2%}
.items-row.cols-3 .item.column-3 {float:right}
/* @end */

/* @group Pagination and Links */
.blog_more {clear: both}
.morearticles {clear: both}
.morearticles ul li,.blog_more ul li {list-style: none;margin: 0;padding: 0}
.morearticles ul li a,.blog_more ul li  a {text-decoration: none;display: block;width: 100%!important;border-bottom: 1px solid #ddd;padding: 4px}
ul.pagination li {list-style-type: none;float: left;margin: 0 10px 0 0}
ul.pagination {width: 100%;float: left;margin: 0;padding: 0}
ul.pagination li a {border: 1px solid #ededed;text-decoration: none;padding: 10px}
ul.pagination li a:hover {background: #eee;border: 1px solid #999}
/* @end */

.article_separator{padding: 0px 0;margin: 10px 0 0px;float: left}
.searchResultsLeft h3{margin-bottom: 20px}
.results ol li{margin: 0;padding: 20px 0}
.articleInner {width: 98%}
.pagination {width: 100%}

.tool-tip { background: #ffc; border: 2px solid #D4D5AA; padding: 5px; font-size: 0.79em; max-width: 200px;z-index: 90; }
.tool-title { font-weight: bold; }


/* @end */
/* @end */

/* @group Contact Forms, Login Etc */
div.contact {background: none;padding: 0}
.inputbox,.validate-email {padding: 8px;line-height: 13px;padding: 8px;}
#contact_name.inputbox,#contact_email.inputbox,#contact_subject.inputbox,#contact_text.inputbox,.validate-email {width: 360px}
.login_form .inputbox,#josForm .inputbox,.contact_email .inputbox,form.user #email.inputbox,form.user #name.inputbox,input#password.inputbox {display: block;width: 360px;clear: both}
button.button.validate {padding: 10px}
#modlgn_username,#modlgn_passwd {padding: 4px}
.form-validate label {margin-top: 8px;float: left;margin-right: 10px}
.form-validate button {margin-top: 8px;margin-left: 20px;padding: 4px}
.user button {margin: 0}
/* @end */



